
[![Build Status](https://travis-ci.org/elearningsoftware/moodle-mod_journal.svg?branch=MOODLE_32_STABLE)](https://travis-ci.org/elearningsoftware/moodle-mod_journal)

# Moodle Journal module
- Moodle tracker component: http://tracker.moodle.org/browse/CONTRIB/component/10880
- Documentation: http://docs.moodle.org/dev/en/Journal_module
- Source Code: https://github.com/elearningsoftware/moodle-mod_journal
- License: http://www.gnu.org/licenses/gpl-2.0.txt

## Install from git
- Navigate to Moodle root folder
- **git clone git://github.com/elearningsoftware/moodle-mod_journal.git mod/journal**
- **git checkout MOODLE_XY_STABLE** (where XY is the moodle version, e.g: MOODLE_30_STABLE, MOODLE_28_STABLE...)
- Click the 'Notifications' link on the frontpage administration block or **php admin/cli/upgrade.php** if you have access to a command line interpreter.

## Install from a compressed file
- Extract the compressed file data
- Rename the main folder to journal
- Copy to the Moodle mod/ folder
- Click the 'Notifications' link on the frontpage administration block or **php admin/cli/upgrade.php** if you have access to a command line interpreter.

